/*     82527 : 실선      */
.solid_line__82527__ {display:block;position:relative;width:100%;height:10px}
.solid_line__82527__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82527__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82527__ {height:20px}
}

/*     82526 : 한줄 텍스트      */
.text__82526__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__82526__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__82526__ p {font-size:20px}
}

/*     82528 : 실선      */
.solid_line__82528__ {display:block;position:relative;width:100%;height:10px}
.solid_line__82528__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82528__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82528__ {height:20px}
}

/*     82530 : 타이틀 텍스트      */
.title__82530__ {font-size:0}
.title__82530__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82530__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__82530__.style_top p {padding-top:10px}
.title__82530__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82530__.style_right p {padding-right:14px}
.title__82530__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82530__.style_bottom p {padding-bottom:12px}
.title__82530__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82530__.style_left p {padding-left:14px}
.title__82530__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82530__.style_circle1 p {padding-left:18px}
.title__82530__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82530__.style_circle2 p {padding-left:18px}
.title__82530__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82530__ p {font-size:24px}
	.title__82530__.style_top p:before {width:24px}
	.title__82530__.style_right p:before {height:24px}
	.title__82530__.style_bottom p:before {width:24px}
	.title__82530__.style_left p:before {height:24px}
}

/*     82541 : 타이틀 텍스트      */
.title__82541__ {font-size:0}
.title__82541__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82541__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__82541__.style_top p {padding-top:10px}
.title__82541__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82541__.style_right p {padding-right:14px}
.title__82541__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82541__.style_bottom p {padding-bottom:12px}
.title__82541__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82541__.style_left p {padding-left:14px}
.title__82541__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82541__.style_circle1 p {padding-left:18px}
.title__82541__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82541__.style_circle2 p {padding-left:18px}
.title__82541__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82541__ p {font-size:24px}
	.title__82541__.style_top p:before {width:24px}
	.title__82541__.style_right p:before {height:24px}
	.title__82541__.style_bottom p:before {width:24px}
	.title__82541__.style_left p:before {height:24px}
}

/*     82531 : 실선      */
.solid_line__82531__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82531__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82531__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82531__ {height:20px}
}

/*     82534 : HTML 편집기      */
.html__82534__ * {line-height:1.4em}

/*     82532 : 실선      */
.solid_line__82532__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82532__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82532__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82532__ {height:20px}
}

/*     117135 : 실선      */
.solid_line__117135__ {display:block;position:relative;width:100%;height:100px}
.solid_line__117135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__117135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117135__ {height:20px}
}

/*     82535 : 이미지      */
.img__82535__ {max-width:100%}
.img__82535__ * {box-sizing:border-box}
.img__82535__ a {display:block;vertical-align:top}
.img__82535__ img {width:1200px;vertical-align:top}

/*     82536 : 실선      */
.solid_line__82536__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82536__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82536__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82536__ {height:20px}
}

/*     82537 : HTML 편집기      */
.html__82537__ * {line-height:1.4em}

/*     82538 : 실선      */
.solid_line__82538__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82538__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82538__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82538__ {height:20px}
}

/*     82539 : 이미지      */
.img__82539__ {max-width:100%}
.img__82539__ * {box-sizing:border-box}
.img__82539__ a {display:block;vertical-align:top}
.img__82539__ img {width:2000px;vertical-align:top}

/*     82542 : 실선      */
.solid_line__82542__ {display:block;position:relative;width:100%;height:150px}
.solid_line__82542__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82542__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82542__ {height:20px}
}

/*     82546 : 타이틀 텍스트      */
.title__82546__ {font-size:0}
.title__82546__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82546__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82546__.style_top p {padding-top:10px}
.title__82546__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82546__.style_right p {padding-right:14px}
.title__82546__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82546__.style_bottom p {padding-bottom:12px}
.title__82546__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82546__.style_left p {padding-left:14px}
.title__82546__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82546__.style_circle1 p {padding-left:18px}
.title__82546__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82546__.style_circle2 p {padding-left:18px}
.title__82546__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82546__ p {font-size:24px}
	.title__82546__.style_top p:before {width:24px}
	.title__82546__.style_right p:before {height:24px}
	.title__82546__.style_bottom p:before {width:24px}
	.title__82546__.style_left p:before {height:24px}
}

/*     115183 : 이미지      */
.img__115183__ {max-width:100%}
.img__115183__ * {box-sizing:border-box}
.img__115183__ a {display:block;vertical-align:top}
.img__115183__ img {width:1270px;vertical-align:top}

/*     82547 : 실선      */
.solid_line__82547__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82547__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__82547__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82547__ {height:20px}
}

/*     117137 : 이미지      */
.img__117137__ {max-width:100%}
.img__117137__ * {box-sizing:border-box}
.img__117137__ a {display:block;vertical-align:top}
.img__117137__ img {width:500px;vertical-align:top}

/*     82543 : 이미지      */
.img__82543__ {max-width:100%}
.img__82543__ * {box-sizing:border-box}
.img__82543__ a {display:block;vertical-align:top}
.img__82543__ img {width:901px;vertical-align:top}

/*     117138 : 이미지      */
.img__117138__ {max-width:100%}
.img__117138__ * {box-sizing:border-box}
.img__117138__ a {display:block;vertical-align:top}
.img__117138__ img {width:920px;vertical-align:top}

/*     82545 : 도형 배경 타이틀      */
.shape_text__82545__ {display:inline-block;width:40%;vertical-align:top}
.shape_text__82545__ div {display:table;width:100%;font-size:0}
.shape_text__82545__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #F7931D;background:#F7931D;
	font-size:16px;font-weight:bold;color:#000000;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__82545__.style_line p {background:none;color:#F7931D}
.shape_text__82545__.shape_square_radius p {border-radius:1em}
.shape_text__82545__.shape_square_round p {border-radius:50%}
.shape_text__82545__.shape_rectangle_radius p {border-radius:1em}
.shape_text__82545__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__82545__ p {font-size:24px}
}

